@charset "UTF-8";
/* CSS Document */

html {
	margin: 0px;
	background-image: url(images/fond.gif);
	background-repeat: repeat-y;
	background-position: center top;
	height: 100%;

}

body {
	margin: 0px;
	background-image: url(images/fond.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100%;
}
#conteneur {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	min-height: 100%;
	background-image: url(images/top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
}
#btMenuAccueil {
	float: right;
	height: 25px;
	margin-left: 10px;
}
#contenuTop {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffffff;
}
#menuTop {
	width: 920px;
	height: 136px;
	background-image: url(images/bandeau.png);
	background-repeat: no-repeat;
}



#bandeauTop {
	width: 900px;
	background-image: url(images/top_images.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 283px;
	overflow: auto;
	float: left;
}



a.btMenu { /* definition de la classe "image" de la balise <a> */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #696d70;
	display: block;
	height: 52px;
	line-height: 57px;
	padding-right: 7px;
	padding-left: 7px;
	font-weight: bold;
     }
	 
a.btMenu:hover { /* definition de la classe "image" de la balise <a> au survol */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9fa0a0;
	height: 64px;
	background-image: url(images/over2.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
     } 
	 
	
.btMenuSelected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #0b5283;
	display: block;
	background-image: url(images/over.gif); /* source de l'image d'arrivee */
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 64px;
	line-height: 57px;
	padding-right: 10px;
	padding-left: 10px;
}

a.btVille{ /* definition de la classe "image" de la balise <a> */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #696d70;
	display: block;
	height: 37px;
	padding-right: 8px;
	padding-left: 8px;
	background-image: url(images/fond_ville.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	line-height: 39px;
     }
	 
a.btVille:hover { /* definition de la classe "image" de la balise <a> au survol */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	background-color: #BD922D;
	height: 37px;
	left: 10px;
	top: 20px;
	right: 10px;
	background-image: url(images/over.gif);
	background-repeat: repeat;
     } 
	 
	
.btVilleSelected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	background-color: #daa900;
	height: 37px;
	left: 10px;
	top: 20px;
	right: 10px;
	background-image: url(images/over.gif);
	background-repeat: repeat;
	line-height: 39px;
	display: block;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
     } 
	 
a.btVilleSelected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	background-color: #daa900;
	height: 37px;
	left: 10px;
	top: 20px;
	right: 10px;
	background-image: url(images/over.gif);
	background-repeat: repeat;
	line-height: 39px;
	display: block;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
     } 	 
a.btVilleSelected:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	background-color: #daa900;
	height: 37px;
	left: 10px;
	top: 20px;
	right: 10px;
	background-image: url(images/over.gif);
	background-repeat: repeat;
	line-height: 39px;
	display: block;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
     } 	 

a.btLogement { /* definition de la classe "image" de la balise <a> */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #696d70;
	display: block;
	height: 52px;
	line-height: 57px;
	padding-right: 10px;
	padding-left: 10px;
     }
	 
a.btLogement:hover { /* definition de la classe "image" de la balise <a> au survol */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9fa0a0;
	height: 64px;
	background-image: url(images/over2.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
     } 
	 
	
.btLogementSelected {
	background-image: url(images/over.gif); /* source de l'image d'arrivee */
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1a428a;
	background-position: center bottom;
	height: 64px;
	line-height: 57px;
	text-decoration: none;
	display: block;
	padding-right: 17px;
	padding-left: 17px;
}


a.btMid { /* definition de la classe "image" de la balise <a> */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #696d70;
	height: 25px;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
     }
	 
a.btMid:hover { /* definition de la classe "image" de la balise <a> au survol */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a428a;
	height: 25px;
	font-weight: bold;
	text-decoration: underline;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #6d6e6e;
}
.btLargeSelected {
	background-image: url(images/over_large.png); /* source de l'image d'arrivee */
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #FFF;
	background-position: center center;
	height: 52px;
	line-height: 57px;
	text-decoration: none;
	display: block;
	padding-right: 17px;
	padding-left: 17px;
}
#contenuMiddle {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-color: #fff;
}

#boutonA {
	height: 64px;
	text-align: center;
	float: right;
}

#boutonB {
	height: 52px;
	text-align: center;
	float: left;
}

#boutonC {
	height: 37px;
	text-align: center;
	float: left;
	margin-right: 1px;
}

#separateur {
	width: 1px;
	height: 64px;
	float: right;
	background-image: url(images/separateur.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}


#conteneurMiddle {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/fond_middle.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

#menuAccueil {
	float: right;
	height: 25px;
	width: 260px;
	margin-top: 260px;
}
.blanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}
.photoLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#theBottom {
	width: 100%;
	height: 150px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url(images/bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;	
	
}.inputText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
}

#menuBottom {
	width: 590px;
	float: left;
	text-align: center;
}
a.btBottom { /* definition de la classe "image" de la balise <a> */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
	padding-right: 6px;
	padding-left: 6px;
	height: 30px;
     }
a.btBottom:hover { /* definition de la classe "image" de la balise <a> */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #AC4614;
     }
#intro {
	width: 372px;
	margin-left: 50px;
	margin-top: 40px;
	float: left;
	margin-bottom: 85px;
	line-height: 18px;
	text-align: justify;
}


#intro h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #6d6e6e;
}


#intro h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #6d6e6e;
}
a
.phtoRight {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
	 
a.btSavoir:hover { /* definition de la classe "image" de la balise <a> au survol */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	height: 25px;
	background-color: #8b2412;
     }
	 

.btMidSelected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #FFF;
	display: block;
	height: 25px;
	line-height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #B13A24;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3381B2;
}





div#conteneur #premier-element {
	margin-top: 0;
}
#swf {
	float: left;
	height: 241px;
	width: 616px;
	margin-left: 14px;
	margin-top: 14px;
}
#bulle {
	float: left;
	height: 178px;
	width: 232px;
	margin-left: 14px;
	background-image: url(images/jaune.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	padding-top: 45px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-top: 12px;
}


#bulle p {
	text-align: justify;
}

#bulle h1 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;

}
.boldBlancA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

.boldBlancC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
div#conteneur #dernier-element {
	margin-bottom: 0;
	padding-bottom: 10em;
	clear: both;
	overflow: hidden;
}
div#conteneur #dernier-element2 {
	margin-bottom: 0;
	padding-bottom: 10em;
	clear: both;
	overflow: hidden;
}
#contenu {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 46px;
}

#contenu h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #405F8A;
	margin: 0px;
}

#contenu h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #6d6e6e;
	margin: 0px;
}

#menuA {
	float: right;
	height: 64px;
	width: 720px;
	margin-top: 8px;
}
#tel {
	float: right;
	height: 40px;
	width: 635px;
	margin-top: 25px;
	margin-right: 25px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #696d70;
	font-weight: bold;
}
.boldBlancB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
	line-height: 22px;
}
#recherche {
	float: right;
	width: 410px;
	margin-top: 40px;
	margin-right: 50px;
}
#recherche h4 {
	margin: 0px;
}


#bandeauB {
	background-color: #344f82;
	height: 40px;
	width: 410px;
	padding-top: 15px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
}

#bandeauB h3 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
}
#rechercheC {
	background-image: url(images/flou.gif);
	background-repeat: repeat-x;
	background-position: center top;
	width: 373px;
	height: 170px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #a7a7a7;
	border-bottom-color: #a7a7a7;
	border-left-color: #a7a7a7;
	padding-top: 45px;
	padding-right: 10px;
	padding-left: 25px;
}
#bottomContenu {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 110px;
}
.boldBleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #344f82;
}

.boldBleu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #344f82;
}
.rechercheTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #daa900;
}	
a.rechercheTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #daa900;
	text-decoration: none;
}

a.rechercheTitre:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #446492;
	text-decoration: none;
}
a.btRecherche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #696d70;
}
a.btRecherche:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #daa900;
	height: 64px;
}
#copyright {
	width: 205px;
	float: left;
}
.texteBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #555555;
}

a.texteBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
}
#gigrafe {
	float: right;
	width: 95px;
	margin-left: 0px;
}#info {
	width: 434px;
	margin-left: 50px;
	margin-top: 60px;
	float: left;
	margin-bottom: 85px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6d6e6e;
}


#info h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #405F8A;
	margin: 0px;
}
#info h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #6d6e6e;
	margin: 0px;
}


#bandeJaune {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	height: 22px;
	width: 418px;
	background-color: #daa900;
	padding-top: 6px;
	padding-left: 15px;
}

#bandeJaune h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
}
#blocInfo {
	background-image: url(images/flou2.gif);
	background-repeat: repeat-x;
	background-position: center top;
	width: 403px;
	padding-top: 35px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 50px;
}
#photoInfo {
	float: right;
	width: 324px;
	margin-top: 60px;
	margin-right: 50px;
}
#bandeBleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	height: 22px;
	width: 309px;
	background-color: #1a428a;
	padding-top: 6px;
	padding-left: 15px;
}
#flou {
	background-image: url(images/flou2.gif);
	background-repeat: repeat-x;
	background-position: center top;
	width: 324px;
	height: 50px;
}
#blocLocalisation {
	background-image: url(images/flou2.gif);
	background-repeat: repeat-x;
	background-position: center top;
	width: 294px;
	padding-top: 35px;
	padding-left: 15px;
	padding-right: 15px;
	color: #6d6e6e;
	line-height: 18px;
	text-align: justify;
	margin-bottom: 30px;
}
#map {
	width: 324px;
	height: 370px;
}
.adresse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #666;
}
.adresseA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
}
.adresseCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #1a428a;
	line-height: 26px;
	font-weight: bold;
}
#marge {
	float: right;
	width: 270px;
	margin-top: -15px;
}
ul {
	clip: rect(auto,auto,auto,0px);
	left: 0px;
	margin-left: -20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
li {
	list-style-type: circle;
	list-style-position: outside;
	margin-bottom: 14px;
}
#rechercheTous {
	margin-left: 67px;
	margin-top: 60px;
	float: left;
	margin-bottom: 35px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6d6e6e;
	margin-right: 10px;
}
#rechercheVille {
	margin-left: 10px;
	margin-top: 60px;
	float: left;
	margin-bottom: 35px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6d6e6e;
	margin-right: 10px;
}
.TitreVille {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #696d70;
	display: block;
	height: 37px;
	padding-right: 8px;
	padding-left: 8px;
	background-image: url(images/fond_ville.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	line-height: 39px;
}
.TitreVilleOver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	background-color: #daa900;
	height: 37px;
	left: 10px;
	top: 20px;
	right: 10px;
	background-image: url(images/over.gif);
	background-repeat: repeat;
}
#boutonD {
	height: 37px;
	text-align: center;
	float: left;
}
#apercu {
	width: 360px;
	margin-left: 68px;
	margin-top: 10px;
	float: left;
	margin-bottom: 45px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6d6e6e;
	height: 190px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
}
#apercu h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #6d6e6e;
	font-weight: bold;
	margin: 0px;
	font-size: 12px;
}


#titreRechercheB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #1a428a;
	margin-top: 10px;
	margin-left: 67px;
	font-weight: bold;
	float: left;
	width: 790px;
	margin-bottom: 25px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DCB14B;
}

#titreRechercheB h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #1a428a;
	font-weight: bold;
	margin: 0px;	
}
#photoApercu {
	float: left;
	width: 149px;
	margin-right: 15px;
	padding-bottom: 15px;
}
.btVilleSelectedB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #1a428a;
	height: 37px;
	left: 10px;
	top: 20px;
	right: 10px;
	background-image: url(images/over.jpg);
	background-repeat: no-repeat;
	line-height: 39px;
	display: block;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	background-position: center bottom;
}
#rechercheD {
	background-image: url(images/flou.gif);
	background-repeat: repeat-x;
	background-position: center top;
	width: 340px;
	height: 360px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #a7a7a7;
	border-bottom-color: #a7a7a7;
	border-left-color: #a7a7a7;
	padding-top: 45px;
	padding-right: 10px;
	padding-left: 25px;
}
#bandeauD {
	background-color: #1a428a;
	width: 377px;
	padding-top: 20px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	height: 35px;
}
#rechercheZ {
	float: left;
	width: 377px;
	margin-top: 60px;
	margin-left: 50px;
}
#joindre {
	width: 400px;
	margin-top: 60px;
	float: right;
	margin-bottom: 85px;
	line-height: 18px;
	text-align: justify;
	margin-right: 50px;
}
.rechercheTitreCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #405F8A;
	line-height: 28px;
}
#terrain {
	width: 820px;
	margin-top: 60px;
	float: left;
	margin-bottom: 85px;
	line-height: 18px;
	text-align: justify;
	margin-left: 50px;
}
#terrainB {
	width: 560px;
	margin-top: 60px;
	float: right;
	margin-bottom: 85px;
	line-height: 18px;
	text-align: justify;
	margin-right: 50px;
}
#incitatifs {
	width: 226px;
	margin-left: 50px;
	float: left;
	margin-top: 60px;
	color: #666;
}
.blancCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
#bandeauE {
	background-color: #daa900;
	width: 226px;
	padding-top: 20px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	height: 1px;
}
#rechercheE {
	background-image: url(images/photo_terrain_ilot1.jpg);
	width: 240px;
	height: 260px;
	
}
#terrainX {
	width: 820px;
	margin-top: 60px;
	float: left;
	margin-bottom: 85px;
	line-height: 18px;
	text-align: justify;
	margin-left: 50px;
}
#bandeJaune h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
}
#contenuAccueil {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 46px;
}
#partager {
	float: right;
	height: 34px;
	width: 410px;
	margin-right: 50px;
	margin-top: 40px;
	text-align: right;
}
.facebook {
	float: right;
	margin-top: -15px;
	margin-left: 15px;
}

#infoB {
	width: 824px;
	margin-left: 50px;
	margin-top: 60px;
	float: left;
	margin-bottom: 85px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6d6e6e;
}


#infoB h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #405F8A;
	margin: 0px;
}
#infoB h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #6d6e6e;
	margin: 0px;
}


#infoB p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6d6e6e;
	text-align: justify;
	line-height: 20px;
	font-weight: normal;
}
#video {
    width: 360px;
    margin: 10px 0 0 0;
}

#video img{
    float: left;
    margin: 0 10px 0 0;
}